-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: dask.distributed
Binary: python3-distributed, python-distributed-doc
Architecture: all
Version: 2024.5.2+ds.1-8
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Homepage: https://distributed.readthedocs.io/en/latest/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/dask.distributed
Vcs-Git: https://salsa.debian.org/python-team/packages/dask.distributed.git
Testsuite: autopkgtest, autopkgtest-pkg-pybuild
Testsuite-Triggers: iputils-ping, python3-aiohttp, python3-all, python3-cryptography, python3-dill, python3-h5py, python3-ipykernel, python3-ipython, python3-joblib, python3-jupyter-client, python3-jupyter-server, python3-lz4, python3-matplotlib, python3-netcdf4, python3-pandas, python3-paramiko, python3-pytest, python3-pytest-rerunfailures, python3-pytest-timeout, python3-requests, python3-scipy, python3-sklearn, python3-tblib, tzdata-legacy
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, libjs-sortable-tablesort, pybuild-plugin-pyproject, python-dask-doc <!nodoc>, python-fsspec-doc <!nodoc>, python-numpy-doc <!nodoc>, python-pandas-doc <!nodoc>, python3-all, python3-click (>= 6.6), python3-cloudpickle (>= 1.5.0), python3-cryptography <!nocheck>, python3-dask (<< 2024.5.2.1~), python3-dask (>= 2024.5.2), python3-dask-sphinx-theme <!nodoc>, python3-doc <!nodoc>, python3-jinja2, python3-jupyter-server (>= 1.23.3-2) <!nocheck>, python3-locket, python3-msgpack, python3-numpy <!nocheck> <!nodoc>, python3-numpydoc <!nodoc>, python3-packaging, python3-pandas <!nocheck> <!nodoc>, python3-psutil, python3-pytest, python3-pytest-asyncio, python3-pytest-rerunfailures <!nocheck>, python3-pytest-timeout, python3-setuptools, python3-sortedcollections, python3-sphinx <!nodoc>, python3-sphinx-click <!nodoc>, python3-sphinx-design <!nodoc>, python3-tblib, python3-toolz (>= 0.8.2), python3-tornado (>= 5), python3-urllib3, python3-versioneer, python3-yaml, python3-zict (>= 3.0.0), tzdata-legacy, uglifyjs
Package-List:
 python-distributed-doc deb doc optional arch=all profile=!nodoc
 python3-distributed deb python optional arch=all
Checksums-Sha1:
 9a368dec5ef4ab8a9a9727d1fad1882ed4d9a517 2131376 dask.distributed_2024.5.2+ds.1.orig.tar.xz
 df3d67357dd246caf3ec4931decbe86b3b400fd5 2040896 dask.distributed_2024.5.2+ds.1-8.debian.tar.xz
Checksums-Sha256:
 b86e539dbb72374c862fc6c443088bd6a012c051d388cc9d7df7568e739a771b 2131376 dask.distributed_2024.5.2+ds.1.orig.tar.xz
 a7a324b7a53c8f64b7c1ea92a2608ecde4faa5ffcb08c709da9786aa78b5c7ea 2040896 dask.distributed_2024.5.2+ds.1-8.debian.tar.xz
Files:
 d30a2d544a533530fb05e136c8b30e62 2131376 dask.distributed_2024.5.2+ds.1.orig.tar.xz
 1891d1cb0ef727ad321bed9fb221c810 2040896 dask.distributed_2024.5.2+ds.1-8.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEE1Uw7+v+wQt44LaXXQc5/C58bizIFAmcz4IQACgkQQc5/C58b
izLHyQf/T/6Cq17wJavlqJ2wG4x+OZBJMD9hNJgWODqM3AByf15v2Zlk/F2XVKAV
G0MLbcN6icWAR54JdHS1mweQBH2vMsXiFHw58FWRvhAGzFc0rygtbpDrGkY6WWVq
NB8PxD2KtoLB+WAaVNactidhUmnSKX6AeTOxTd1jSI4i8DY0BgTcjlUaGpADfHSI
BTANdb9mAxDUwodUUCdtnXXh3vybDVl6/q6gdxl/GJ5d8xCyRw2fuG+82rNjI9zW
zGdvafNv1tB/AZwES7dNoAi3xXZsHiY5bLHtP0Ttren9N8NqBOt1kh5Ij1baaZ7g
RJlHNscP6EZ7XWOGAX3jPNjA28ITJA==
=3oq7
-----END PGP SIGNATURE-----
